﻿
/***************************************************************  BODY  ***************************************************************/ 
  .Body {position:relative; font-family:'Open Sans', sans-serif; background-color:#fff;}
 
/***************************************************************  MAIN  ***************************************************************/
  .Main {width:100%; float:left; margin-left:-8px; padding:0em 0px;}
  
/***************************************************************  COOKIE (FULL)  ***************************************************************/
  .Cookie_Full_Div {width:96%; padding:20px 2% 10px 2%; background-color:#0b9e19; position:fixed; top:0px; left:0px; z-index:100;}
  .Cookie_Div      {width:62.5em; margin:auto; position:relative;}
  .Cookie_Font     {float:left; margin-bottom:20px; color:#fff;}
  .Cookie_BT       {float:left; padding:10px 20px; background-color:#fff; color:#0b9e19; font-weight:bold; border:0; margin-right:10px; border-radius:5px; transition:1s;}
  .Cookie_BT:hover {background-color:#e7e9eb; color:#000;}

/***************************************************************  TOP (FULL)  ***************************************************************/
  .TopFixedDiv {width:98%; height:75px; background-color:#fff; padding:0px 1%; position:fixed; top:0px; left:0px; z-index:90;}
  .Top_Div     {width:100%; float:left;}
    /* Logo */
      .Logo_Div {width:30%; float:left; margin-top:5px;}
      .Logo     {float:left; border:0px; text-align:center;}
    /* PARTE DESTRA */
      .Top_DX   {width:70%; height:5em; float:left; position:relative; z-index:100;}
      /* LOGGATO */
        .Loggato_Div {float:left; position:absolute; right:0; top:10px;}
        /* Utente + Menù Tendina */
          .Loggato_Menu_Div {float:left; background-color:#c8ffcd; padding:10px; border-radius:5px; margin-right:0px;}
          .Loggato_Utente   {float:left; color:#3c3c3c; text-decoration:none; font-size:14px; font-weight:bold; margin:0px 20px 0px 0px;}
          .Loggato_V        {height:12px; float:left;}
        /* QU */
          .Loggato_QU       {float:left; color:#3c3c3c; text-decoration:none; font-size:14px; font-weight:bold; margin:10px 20px 0px 10px;}
        /* Carrello */
          .Loggato_Carrello {float:left; margin-top:0px;}
      /* MENÙ */
        .Menu_Div {width:100%; float:left; position:absolute; top:50px;}
        .Menu_DX_Div {float:right;}
        /* Hyperlink */
          .Menu_HL {float:left; color:#3c3c3c; text-decoration:none; margin-right:30px; text-transform:uppercase; font-size:13px; transition:1s;}
          .Menu_HL:Hover {color:#000;}
      /* MENU ADMIN background-color:rgba(204, 254, 209, 1); */
        .Menu_Admin_Div  {width:200px; border-radius:5px; background-color:#0e9e1b; padding-bottom:10px; position:absolute; top:46px; right:80px; z-index:99;}
        .Menu_Admin_HL   {width:100%; float:left; font-size:13px; text-decoration:none; margin:10px 0px 0px 10px; color:#ccfed1;}
                
/***************************************************************  MENU' RESPONSIVE  ***************************************************************/
  /* Tasto Menu Apri-Chiudi */
    .Menu_Responsive_ImgMenu {display:none; position:absolute; right:10px; top:0px; z-index:100;}
  /* HL Sottomenù */
    .Menu_Responsive_HL_Div {display:none; width:98%; float:left; background-color:#029036; border-radius:5px; padding:5px 0px; position:fixed; top:70px; left:5px; z-index:100;}
    .Menu_Responsive_HL     {width:98%; float:left; font-size:13px; color:#ebfeed; text-decoration:none; padding:0.7em 1% 0.7em 10px; text-transform:uppercase;}
        
/***************************************************************  PANNELLO LOGIN (DEFAULT)  ***************************************************************/
  .OscuraPagina     {width:100%; height:100%; background-color:#000; opacity:0.4; position:fixed; left:0px; top:0px; z-index:90;}
  .News_Urgente_Div {width:30%; background-color:#fff; border-radius:5px; text-align:center; padding:20px; z-index:100; position:fixed; top:5%; left:34%;}
  .Login_PNL        {width:40%; float:left; border-radius:5px; padding:20px 2%; border:1px solid #b8b8b8; margin:40px 0px 0px 27%;}
  /* Titolo */
    .Login_Titolo_Div  {width:100%; float:left; text-align:center; margin-bottom:10px; border-bottom:1px solid #dfdfdf;}
    .Login_Titolo_Font {font-size:1em; color:#003334; font-weight:bold;}
  /* Text */
    .Login_Div  {width:100%; float:left; margin-bottom:20px;}
    .Login_Text {width:95%; background-color:#f8fef9; color:#003334; border:1px solid Gray; padding:10px; border-radius:5px; transition:1s;}
    .Login_Text:Hover {background-color:#f3fff4;}
  /* Registrati */
    .Login_Reg_Div {width:50%; float:left; margin-bottom:10px;}
  /* Accedi */
    .Login_Accedi_Div {width:100%; float:left; text-align:center;}
    .Login_Accedi_Cmd {padding:15px 30px; text-transform:uppercase; background-color:#0b9e19; color:#e2ffe5; border:0px; border-radius:5px; transition:1s;}
    .Login_Accedi_Cmd:Hover {background-color:#0db61d;}

/***************************************************************  CORPO - CONTENT PLACE HOLDER  ***************************************************************/
  /* Titoli Pagine */
    .Titolo_Div     {width:100%; float:left; margin-bottom:20px;}
    .Titolo_Font    {font-size:20px; font-weight:bold; color:#3c3c3c; text-transform:uppercase; text-align:justify;}
  /* Content Place Holder */
    .ContentFullDiv {width:99%; float:left; padding:80px 0% 0px 1%; min-height:32em; z-index:90;}

/***************************************************************  DEFAULT  ****************************************************************************************/
  /* Intestazione */
    .News_List_Int_Intestazione {width:100%; float:left; text-transform:uppercase; text-align:center; margin:2em 0em; border-bottom:1px solid #0267cc;}
  /* DATALIST NEWS */
    .News_List_Div              {width:31%; height:19em; float:left; margin:0em 1% 0em 0em; position:relative; overflow:hidden;}
    .News_List_Div:Hover .News_List_Img {}
    .News_List_Div:Hover .News_List_Titolo {transition:1s; color:#238ffe;}
    /* Immagine */
      .News_List_Img_Div   {float:left; height:auto; margin-bottom:20px; text-align:center; overflow:hidden;}
      .News_List_Img       {width:100%; float:left; border-radius:5px; transition:1s;}
      .News_List_Img:hover {opacity:0.8;}
    /* Data */
      .News_List_Data_Div  {width:100%; float:left; height:2em;}
      .News_List_Icon      {float:left; margin-right:5px;}
      .News_List_Data_Font {float:left; text-decoration:none; margin-bottom:5px; font-size:11px; color:#003133;}
    /* Titolo */
      .News_List_Titolo_Div   {width:100%; height:3em; float:left; overflow:hidden;}
      .News_List_Titolo_Font  {float:left; text-decoration:none; font-weight:bold; font-size:13px; text-transform:uppercase; color:#2f295f;}
    
  /* NEWS DETT */
    .News_Dett_Div         {width:100%; float:left; margin-top:0em;}
    .News_Dett_Img         {width:50%; float:left; margin:0.5em 2em 0em 0em; border-radius:5px;}
    .News_Dett_Testo_Div   {margin-top:5px;}
    .News_Dett_Prezzo      {font-size:15px; font-weight:bold; color:#5a8c8c;}
    .News_Dett_Gallery_Div {width:95.6%; float:left; padding:0.5% 2%; margin-top:1.5em; border:1px solid Gray;}
    .News_Dett_Video_Div   {width:100%; float:left; margin-top:1.5em;}
      
/***************************************************************  FORNITORI  ***************************************************************/
  .LinkFont {width:100%; float:left; color:#0b9e19; font-weight:bold; font-size:17px; border:0; margin-bottom:0.3em;}
  .LinkImg  {border:0; width:100px;}

/***************************************************************  CATALOGO LIST  ***************************************************************/
  /* AVVISO */
    .Avviso_Div {width:94%; float:left; padding:10px 2%; border:1px solid #ccc; background-color:#f5f5f5; margin-bottom:20px; border-radius:5px;}
    /* Titolo */
      .Avviso_Titolo_Div  {width:100%; float:left; padding-bottom:7px; margin-bottom:10px; border-bottom:1px solid #dfdfdf;}
      .Avviso_Titolo_Font {font-size:14px; color:#003334;}
    /* Testo */
      .Avviso_Testo_Div  {width:100%; float:left; margin-bottom:0px;}
      .Avviso_Testo_Font {font-size:12px; color:#003334; line-height:18px;}
    /* Chiudi */            
      .Avviso_Chiudi_Div {width:100%; float:left;}
      .Avviso_Chiudi_Cmd {padding:10px 25px; text-transform:uppercase; background-color:#0b9e19; color:#e2ffe5; border:0px; border-radius:5px;}
      .Avviso_Chiudi_Cmd:Hover {background-color:#0db61d; transition:1s;}        
  
  /* FILTRO */
    .Filtro_Div        {width:280px; float:left;}
    .Filtro_Div2       {width:10%; float:left; margin-right:2px;}
    .Filtro_TB         {width:60%; float:left; background-color:#fcfaf0; color:#202020; border:1px solid #5b5b5b; border-radius:5px; padding:10px 5px; margin-right:5px;}
    .Filtro_PRZ_Div    {width:auto; float:left; margin:30px 5px 0px 0px;}
    .Filtro_DDL        {width:98%; float:left; background-color:#fff; color:#3c3c3c; border:1px solid #5b5b5b; padding:10px 10px; border-radius:5px; transition:1s;}
    .Filtro_BT         {float:left; padding:11px 18px; background-color:#0e9e1b; color:#f5fff6; font-size:13px; border:0; border-radius:5px; transition:1s;}
    .Filtro_BT:hover   {background-color:#3f7373;}
    .Filtro_DTL_Img    {height:40px; float:left; margin-top:18px; margin-right:5px;}
    .Filtro_GRD_Img    {height:40px; float:left; margin-top:18px;}
    
  /* PRODOTTI LIST */
    .Prodotti_List_Div {width:30%; height:31em; float:left; margin:0em 0.5% 2em 0.5%; padding:10px; background-color:#e6fbe8; border-radius:5px; position:relative; overflow:hidden;}
    .Prodotti_List_Div:Hover .Prodotti_List_Img {}
    .Prodotti_List_Div:Hover .Prodotti_List_Titolo {color:#238ffe; transition:1s;}
    /* Immagine */
      .Prodotti_List_Img_Div   {width:100%; height:220px; float:left; text-align:center; overflow:hidden;}
      .Prodotti_List_Img       {width:400px; border-radius:5px; transition:1s;}
      .Prodotti_List_Img:hover {opacity:0.8; }
    /* Codice */
      .Prodotti_List_Codice_Div  {width:100%; height:1.5em; float:left; text-align:center; overflow:hidden;}
      .Prodotti_List_Codice_Font {text-decoration:none; color:#2e2e2e; font-size:13px; text-transform:uppercase; font-weight:bold; font-style:italic;}
    /* Titolo */
      .Prodotti_List_Titolo_Div  {width:100%; height:4em; float:left; text-align:center; overflow:hidden;}
      .Prodotti_List_Titolo_Font {text-decoration:none; color:#242424; font-size:15px; text-transform:uppercase; transition:1s;}
    /* Prezzo */
      .Prodotti_List_Prezzo_Div  {width:100%; height:2em; float:left; text-align:center;}
      .Prodotti_List_Prezzo_Font {text-decoration:none; color:#242424; font-size:13px; font-weight:bold;}
    /* Disponibilità */
      .Prodotti_List_BT_Div {width:96%; float:left; padding:8px 2%; text-align:center; border-radius:5px; transition:1s;}
      .Prodotti_List_BT     {background-color:#5bb85f; padding:10px 20px; color:#fff; text-align:center; border-radius:5px; border:0; transition:1s;}

/***************************************************************  CATALOGO DETT  ***************************************************************/
  /* Titolo */
    .CatalogoDett_Titolo_Div  {width:100%; float:left; padding-bottom:5px; margin-bottom:1em; border-bottom:1px solid #b3b3b3;}
    .CatalogoDett_Titolo_Font {float:left; font-size:15px; color:#0b9e18; font-weight:bold; text-transform:uppercase;}
  /* Immagine Dett */
    .CatalogoDett_Img_Div {width:40%; float:left; margin-right:2%;}
    .CatalogoDett_Img     {width:100%; float:left;}
  /* Div Info di Destra */
    .CatalogoDett_Info_Div {width:46%; float:left; padding:15px 0% 15px 4%; background-color:#fff; border-radius:5px;}
  /* Font */
    .CatalogoDett_Font-Title {width:100%; float:left; font-weight:bold; font-size:17px; color:#444; margin-bottom:4px;}
    .CatalogoDett_Font       {width:100%; float:left; font-size:15px; color:#444; margin-bottom:4px;}
  /* TextBox */
    .CatalogoDett_TextBox       {width:50%; float:left; margin-right:5px; background-color:#fff; color:#003334; border:1px solid #a9a9a9; border-radius:5px; padding:9px 5px; transition:1s;}
    .CatalogoDett_TextBox:Hover {background-color:#fafffb;}
  /* Button */
    .CatalogoDett_Button       {float:left; padding:10px 20px; background-color:#0b9e18; color:#fff; border-radius:5px; border:0; transition:1s;}
    .CatalogoDett_Button:Hover {background-color:#007d0b;}
 
/***************************************************************  AZIENDA  ******************************************************************/
  .Azienda_SX_Div {width:48%; float:left; margin-right:4%; margin-bottom:20px;}
  .Maps_Div       {width:48%; float:left;}
  .Maps           {width:98%; float:left; height:20em; margin-bottom:20px; border:1px solid #0e9e1b; border-radius:5px;}

/***************************************************************  RESO  ***************************************************************/
  .ResoDiv     {width:23%; float:left; margin:0em 2% 1em 0em; position:relative;}
  .ResoX       {padding:5px 8px; background-color:#69c769; color:#defee9; font-size:15px; font-weight:bold; text-decoration:none; position:absolute; top:0px; right:0px;}
  .ResoX:Hover {color:#a7f955; transition:1s;}
   
/***************************************************************  BOTTOM  ***************************************************************/
  .Bottom_Full_Div      {width:92.5%; float:left; background-color:#0e9e1b; padding:1em 4%; margin-bottom:-10px; position:relative; z-index:20;}
  /* Sezione */
    .Bottom_Sezione_Div {width:100%; float:left; margin-bottom:20px; padding-bottom:20px; padding-bottom:20px;  position:relative;}
    .Bottom_Sezione     {width:33%; float:left; margin-right:10%;}
    .Bottom_Sezione2    {width:30%; float:left; margin-right:2%;}
    .Bottom_Sezione3    {width:25%; float:left;}
    .Bottom_Titolo      {width:100%; float:left; font-size:15px; color:#eefff0; font-weight:bold; margin-bottom:5px; text-transform:uppercase; text-decoration:none;}
    .Bottom_Testo       {width:100%; float:left; font-size:13px; color:#eeffff; letter-spacing:0.5px; text-decoration:none;}
    .Bottom_HL          {width:100%; float:left; font-size:13px; color:#777; text-decoration:none; transition:1s;}
    .Bottom_HL:Hover    {color:#bab9b9;}
  /* Privacy Policy */
    .Bottom_Privacy_Div   {position:absolute; top:10px; right:45%;}
  /* Cookie Policy */
    .Bottom_Cookie_Div    {position:absolute; top:10px; right:0px;}
  /* Copyright */
    .Bottom_Copyright_Div {width:100%; float:left;}
  /* Created */
    .Bottom_Created_Div   {position:absolute; left:5%; bottom:10px;}

  /* Torna su */
    .Bottom_Top_HL   {display:none; background-color:#636363; text-decoration:none; padding:5px 15px; color:#d6d6d6; font-size:0.7em; text-transform:uppercase; 
                      position:absolute; right:0px; top:0px; transition:1s;}
    .Bottom_Top_HL:Hover {background-color:#fef9f2; color:#000;}